# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Fri Apr  5 10:12:57 2024
location: https://re-grades-01.exp.synchrotron-soleil.fr/data/diffraction/Al2O3-Hemmerle-20240405-101256
date: Fri Apr  5 10:12:57 2024
user_ip:  [192.168.7.39]
user_id: Hemmerle
energy: 7.99
dataset_chem: Al2O3

